Subject: Re: [bug#75167] [PATCH gnome-team 0/6] Update GNOME Builder to 47.2
From: Liliana Marie Prikler <[email-masked]>
To: Maxim Cournoyer <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 29 Dec 2024 09:31:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Sonntag, dem 29.12.2024 um 13:38 +0900 schrieb Maxim Cournoyer:
> Hello,
> 
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > Hi folks,
> > 
> > this series updates GNOME Builder to 47.2 (yes, that's 47.2,
> > because I only found out that the issue affecting 46 builds also
> > affects 47 after updating everything else).  This is a WebkitGTK
> > rebuilder courtesy of libdex getting bumped, so build carefully and
> > don't overload your machines with work :)
> 
> Thank you!  I've posted some comments; feel free to adjust
> accordingly and push.
Pushed with according adjustments.

For libpeas, the pkg-config is versioned, causing other dependents to
break if we bump – thus, I'm simply using inherit.

Cheers